.steps {
  ul {
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin: 0 0 25px;
    padding: 0;
    list-style: none;
  }
  
  li {
    margin: 0;
    padding: 0;

    &:first-child {
      button {
        border-radius: 5px 0 0 5px;
      }
    }

    &:last-child {
      button {
        border-right: none;
        border-radius: 0 5px 5px 0;
      }
    }
  }

  button {
    background-color: #ED1253;
    color: #fff;
    border: none;
    border-right: 1px solid #222;
    font-size: 20px;
    line-height: 22px;
    margin: 0;
    padding: 10px 15px;
    position: relative;

    &:disabled {
      opacity: 0.2;
    }

    &.active {
      background-color: #222;
    }

    span {
      text-transform: uppercase;
      margin-right: 5px;
    }
  }

  &__error {
    border-radius: 100%;
    color: #ED1253;
    border: 1px solid #ED1253;
    position: absolute;
    top: -100%;
    left: 50%;
    display: block;
    width: 30px;
    height: 30px;
    line-height: 28px;
    text-align: center;
    transform: translateX(-50%);
  }
}